local fn = _gn(0x19F70C4D80494FF8)
--- _REMOVE_WEAPON_COMPONENT_FROM_PED
function Global.RemoveWeaponComponentFromPed(ped, componentHash, weaponHash)
	return fn(ped, _ch(componentHash), _ch(weaponHash))
end
